Subject: [OPSAWG] Request for feedback on draft-daveor-cgn-logging-02

From: Dave O'Reilly <[email-masked]>
Date: Tue, 9 Jan 2018 14:50:19 +0000

Dear friends and colleagues of the OPSAWG mailing list,

First of all happy new year to you all!

I’m the author of https://tools.ietf.org/html/draft-daveor-cgn-logging-02, which considers issues relating to crime attribution in cases involving large scale address sharing technologies (such as Carrier Grade NAT). 

Benoit Claise brought this mailing list to my attention and suggested that it might be worthwhile to advertise the Internet Draft here for your consideration. For those of you that are also members of v6ops, you may recall that there was some interesting and very helpful discussion there relating to this document back in October. 

I’m very interested in any feedback at all and I appreciate you taking the time to review the draft linked above. 

Thanks and best regards,
daveor